body {font-family: 'Work Sans', sans-serif;}
h1 {font-weight: 700;}
h1, h2, h3, .title {color: red;}
h2, h3 {font-weight: 600;}
a {color: #555555;}
p {font-size: 1em;margin-bottom: .5rem;color: #555555;}
p.font-size-subtitle {font-size: 1.4em;}
h2 {font-size: 1.8em;margin-bottom: 1.5rem;}
h3 {font-size: 1.2em;margin-bottom: 1rem;}
ion-icon {color: #a9a9a9;font-size: 1.5em;margin-right: .3rem;}

a:hover {color: red;text-decoration: none;}
.red, a:hover i {color: red;}
.em1_2{
	font-size: 1.2em;
}
.em2{
	font-size: 2em;
}

#canidatos_frame{
    width: 100%;
    height: 1500px;
}

.btn-default{
	background-color: red;
	color:white;
	padding: 0.2rem 1.5rem;
	border-radius: 1rem;
}
.errorlist li{
	color: darkred;
	font-style: italic;
}
@media screen and (max-width:767px) {
	.logo {margin-bottom: 1.5rem;} 
	.text-intro h1, .text-intro p{text-align: center;}
	.mb-mobile {margin-bottom: 1.5rem;}
}
.login input{
	display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

#votacion_form .c_label{
    opacity: 0.5;
    filter: grayscale();
}